<?php
if (!defined('ABSPATH')) exit;

class ASSI_Ajax_Get {

    static private $instance = null;

    static public function getInstance() {
        if (self::$instance == null) {
            self::$instance = new self;
        }
        return self::$instance;
    }

    public function __construct() {}
}